glab(1)

NAME
glab-mr-reopen - Reopen a merge request.

SYNOPSIS
glab mr reopen [... | ...] [flags]

DESCRIPTION
Reopen a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Reopen merge request 123
    $ glab mr reopen 123
    # Reopen merge requests 123, 456, and 789
    $ glab mr reopen 123 456 789
    # Reopen merge requests from branches branch-1 and branch-2
    $ glab mr reopen branch-1 branch-2

SEE ALSO
glab-mr(1)